.fazhan .head-img {
	width: 40rem;
	margin: 0 auto;
	position: relative;
	transform: translateX(-6.6%);
}

.fazhan .head-img p {
	color: var(--themeColor);
	font-size: var(--f28);
	position: absolute;
	top: 44%;
	left: 16%;
}

.fazhan .head-img p span {
	font-size: var(--f26);
	font-family: 'robr-font';
}


.fazhan .line-ge {
	position: absolute;
	height: 100%;
	width: 1px;
	background: #e5e5e5;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}
.fazhan  .cont{
	padding-top: 16rem;
	margin-top: -8.4rem;
	padding-bottom: 5rem;
}



.fazhan .cont .item {
	z-index: 2;
	position: relative;
	align-items: flex-start;
	margin-bottom: 6rem;
}

.fazhan .cont .item>div {
	flex: 1;
	width: 50%;
	flex-shrink: 0;
	flex-flow: 0;
	flex-basis: auto;
}

.fazhan .cont .item .txt {
	display: flex;
	align-items: center;
	gap: 2.6rem;

}

.fazhan .cont .item .txt .ico {
	display: flex;
	align-items: center;
	transform: translateX(-50%);
}

.fazhan .cont .item .txt .dian {
	width: .9rem;
	height: auto;
	aspect-ratio: 1/1;
	border-radius: 100%;
	border: 3px solid var(--themeColor);
	background: #fff;
}

.fazhan .cont .item .txt h5 {
	font-size: var(--f50);
	font-family: 'dinb-font';
	font-style: italic;
	color: var(--themeColor);
	line-height: 1;
}

.fazhan .cont .item .img {
	padding: 0 4rem;
	overflow: hidden;

}
.fazhan .cont .item .img .ar_article{
	font-size: var(--f18);
	color: #414141;
	text-align: right;
}



.fazhan .cont .item:nth-child(odd),
.fazhan .cont .item:nth-child(odd) .txt,
.fazhan .cont .item:nth-child(odd) .txt .ico {
	flex-flow: row-reverse;
}
.fazhan .cont .item:nth-child(odd) .ar_article{
	text-align: left;
	
}
.fazhan .cont .item:nth-child(odd)  .txt .ico{
	transform: translateX(50%);
}
